@import url("../webfonts/OpenSans_Regular/stylesheet.css");
/* Web Font */
/* Web Font */
/* A font by The League of Moveable Type -> http://www.theleagueofmoveabletype.com

@font-face { font-family: "LeagueGothic"; src: url(/webfonts/LeagueGothic.otf) format("opentype"); } */

/* Master colors */
/*

*/

/* Master link colors */

/* get rid of those system borders being generated for A tags */

img {
	border:none;
	outline:none;
}
a:active {
    outline:none;
}
a:link, a:visited {
	color: #5B86C5;
	text-decoration:none;
}
a:hover, a:active {
	color: #88C143;
	text-decoration:underline;
}

/* Link Transition - If you want it */
a {
	transition: all 0.2s ease-in-out 0s;
	-webkit-transition: all 0.2s ease-in-out 0s;
	-moz-transition: all 0.2s ease-in-out 0s;
}
/* Site Headers */

.lrgHdr, h1, .medHdr, h2, .smHdr, h3, .xsmHdr, h4, .xxsmHdr, h5, .xxxsmHdr, h6 {
	font-weight: normal;
	color: #017BC4;
	line-height:1em;
}

.lrgHdr, h1 {
	font-size: 2em;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.medHdr, h2 {
	font-size: 1.8em;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.smHdr, h3 {
	font-size: 1.6em;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.xsmHdr, h4 {
	font-size: 1.4em;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.xxsmHdr, h5 {
	font-size: 1.2em;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.xxxsmHdr,h6 {
	font-size: 1em;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
/* Content text */
.largeText {
	font-size: 1.2em;
}
.bodyText {
	font-size: 1em;
}
.medText {
	font-size: 0.9em;
}
.smText {
	font-size: 0.8em;
}
/* Content Stuff */

img[usemap] {
	border: none;
	height: auto;
	max-width: 100%;
	width: auto;
}

body {
	/* Use #bodyGoods for <body> background styles */
	font-family: "Open Sans", "OpenSans Regular", open-sans, Arial, sans-serif;
	/*font-size: 13px; *** Set in fluidstyles.css*** */
	margin: 0px;
}
p {
	margin-top: 0px;
	padding-top: 0px;
}


#addressBox h3 {
	margin-bottom:15px;
}
#bodyArea {
	width: 1040px;
	margin-right: auto;
	margin-left: auto;
}
#bodyBg {
}
#bodyGoods {
	/* Used for <body> background styles */
	background-color: #333333;
}
.buttons, .buttonsSm, .buttonsXSm, .formbutton, .action, .byte-pageactions a {
	border: 1px solid #5B86C5;
	background-color: #5B86C5;
}
.buttons, .action, .byte-pageactions a {
	background-image: url(/mainimages/buttonbg.png);
	background-repeat: repeat-x;
	background-position: left center;
	display: inline-block;
	margin: 5px;
	padding: 5px 10px;
	font-weight: bold;
	font-size: 1.1em;
	
	/* Rounded Corners*/
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	-khtml-border-radius: 7px;
	-opera-border-radius: 7px;
	overflow:hidden;
}
.buttons a:link, .buttons a:visited, .buttons, .action, .byte-pageactions a {
	color: #FFFFFF; 
	text-decoration: none;
}
.buttons a:active, .buttons a:hover, .buttons:hover, .formbutton:hover, .action:hover, .byte-pageactions a:hover {
	color: #666666 !important;
	text-decoration: none;
}
.buttonsSm, #list_tree .action {
	border: 1px solid #787878;
	background-color: #787878;
}
.buttonsSm, #list_tree .action {
	background-image: url(/mainimages/buttonbg.png);
	background-repeat: repeat-x;
	background-position: left center;
	display: inline-block;
	margin: 2px;
	padding: 3px 10px;
	font-weight: bold;
	font-size: 0.9em;
	
	/* Rounded Corners*/
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-khtml-border-radius: 5px;
	-opera-border-radius: 5px;
	overflow:hidden;
}
.buttonsSm a:link, .buttonsSm a:visited, .buttonsSm, #list_tree .action:visited {
	color: #FFFFFF; 
	text-decoration: none;
}
.buttonsSm a:active, .buttonsSm a:hover, .buttonsSm:hover, #list_tree .action:hover {
	color: #A1A1A1 !important;
	text-decoration: none;
}
.buttonsXSm {
	background-image: url(/mainimages/buttonbg.png);
	background-repeat: repeat-x;
	background-position: left center;
	display: inline-block;
	margin: 2px;
	padding: 2px 6px;
	font-weight: bold;
	font-size: 0.8em;
	
	/* Rounded Corners*/
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-khtml-border-radius: 3px;
	-opera-border-radius: 3px;
	overflow:hidden;
}
.buttonsXSm a:link, .buttonsXSm a:visited, .buttonsXSm {
	color: #FFFFFF;
	text-decoration: none;
}
.buttonsXSm a:active, .buttonsXSm a:hover, .buttonsXSm:hover {
	color: #9C9C9C !important;
	text-decoration: none;
}
.srchbtn {
	background-image: url(/mainimages/searchBttn.png);
	background-color:transparent !important;
	background-repeat:no-repeat;
	cursor:pointer;
    width: 40px;
    height: 30px;
    border: none;
}
#byte_breadcrumb {
	font-size: 1.1em;
	margin: 2px;
	/*color: #054D5E;*/
	
	/* Rounded Corners
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	-khtml-border-radius: 6px;
	-opera-border-radius: 6px;
	overflow:hidden;*/
	line-height: normal;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 8px;
}
#byte_breadcrumb a:link {
	/*color: #0E7B9C;
	text-decoration: underline;*/
}
#byte_breadcrumb a:hover {
	/*color: #054D5E !important;
	text-decoration: none;*/
}
#bytelinkBox {
	float:right;
}
#bytelinkBox a {
	color: #E1E1E1;
}
.clear {
	clear: both;
	height: 0px;
	margin: 0px;
	padding: 0px;
}
#contentArea {
	min-height: 420px;
}
#contentBox {
	z-index:-1;
	background-color:#FFF;
}
#contentBoxBg {
}
#contentBoxBttm {
}
.contentPadding {
	padding-top: 5px;
	padding-bottom: 5px;
}
#copyright {
	clear:both;
	width:100%;
	color: #787878;
	padding:15px 0px !important;
	font-size: 0.7em;
}
#copyright a:link {
	color:#787878;
	text-decoration:none;
}
#copyright a:hover {
	color:#787878;
	text-decoration:underline;
}
.errors {
	font-size: 13px;
	color: #BB0000;
}
#cms-content {
	position:relative;
}
/*Fade rotation description box and dots */
.fadeslidedescdiv {
	text-shadow: 0px 0px 2px #000000;
	line-height:18px;
	font-size:12px;
	top:65% !important;
	left:47% !important;
	max-width:500px !important;
	margin:0 auto;
	
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-khtml-border-radius: 10px;
	-opera-border-radius: 10px;
	overflow:hidden;
}
.fadeSlideDesc {
	padding: 3%;
}
.flexslider {
	/* [disabled]top: 113px; */
	z-index: 0;
	background-color: #FFF !important;
	/* [disabled]padding-bottom:100px !important; */
}
.descpanelbg {
}
.descpanelfg {
}
.descpanelfg .close {
	display:none;
}
.descpanelbg {
}
#hilightBugDiv{
	position:relative;
	height:0px;
	top:-80px;
	left:30px;
	z-index:1000;
}
.hilightBugPadding{
	padding-left:20px;
}

.hilightBugPaddingTrans{
	padding-left:20px;
	opacity:0.6;
	filter:alpha(opacity=40); /* For IE8 and earlier */
}

/*end*/

#footerBox {
	color:#FFF;
}
#footerBox a:link, #footerBox a:visited {
	color: #007BC3 !important;
	text-decoration: none;
}
#footerBox a:hover {
	color: #FFF !important;
	text-decoration: none;
}
#footerNav {
	padding-top: 20px;
	float:right;
}
#footerNav a:link, #footerNav a:visited {
	color: #FFF !important;
	text-decoration: none;
}
#footerNav a:hover {
	color: #007BC3 !important;
	text-decoration: none;
}
#footerNav li {
	/*background-image: url(/mainimages/navBullet.png);
	background-repeat: no-repeat;
	background-position: left top;*/
	padding-right: 15px;
	padding-left: 12px;
	float: left;
}
#footerNav ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#footerNav ul li ul {
	display: none;
}
form {
	margin: 0px;
	padding: 0px;
}
.formbutton {
	background-image: url(/mainimages/buttonbg.png);
	background-repeat: repeat-x;
	background-position: left center;
	color: #FFF;
	
	/* Rounded Corners*/
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-khtml-border-radius: 5px;
	-opera-border-radius: 5px;
	overflow:hidden;
}
.fileupload {
	padding: 4px;
	margin: 8px 0px 8px 0px;
	border: solid 1px #666;
	background-color: #CCC;
}
.homeIcons {
	position:relative;
	z-index:1000;
	margin-top:25px;
}
.homeIcons div {
	text-align:center;
	float:left;
	color: #017BC4;
}
.homeIcons div img {
	margin-bottom:2px;
}
#homeBar {
	width:100%;
	background-color:#27546B;
	color:#A7CFFF;
}
#homeBar a:link, #homeBar a:visited {
	color:#A7CFFF;
	font-size:1.35em;
	text-decoration:none;
}
#homeBar a:hover {
	color:#92BAE7;
	text-decoration:none;
}
#homeBar ul li {
	list-style:none;
	margin-left:-35px;
	background-image:url(/mainimages/footer-arrow.png);
	background-repeat:no-repeat;
	background-position:35px -15px 0 0;
	padding-bottom:18px;
	padding-left:25px;
}
#header-search {
	padding-bottom: 15px;
}

.linebreak {
	margin-top: 15px;
	padding-bottom: 24px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #939598;
	clear: both;
}
.linebreakvert {
	margin-left: 20px;
	padding-right: 20px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #939598;
}
#logoSpacing {
}
#navBar {
}
#navbarBox {
}
.photoLeft, .photoRight {
	font-size:0.8em;
	color:#5C5C5C;
}
.photoLeft img, .photoRight img {
	margin-bottom:5px;
}
.photoLeft {
}
.photoRight {
}
#sideBar {
}
#sidebarBox {
}
#sociallinksBox {
	float:right;
	clear:right;
	margin-top:30px;
}
#sociallinksBox img {
	padding-right:15px;
}
.tableBorderCart {
	font-size: 0.9em;
	padding: 5px;
}
.tableBorder {
	font-size: 0.9em;
	padding: 5px;
	border: 1px solid #000000;
}
.tableCell1 {
	padding: 8px;
}
.tableCell1Col {
	padding: 8px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #DDDDDD;
}
.tableCell2 {
	padding: 8px;
	background-color: #EEEEEE;
}
.tableCell2Col {
	padding: 8px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #DDDDDD;
	background-color: #EEEEEE;
}
.tableFooter {
	padding: 3px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #0063A0;
}
.tableFooter2 {
	padding: 3px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #0063A0;
	background-color: #EEEEEE;
}
.tableHeader {
	background-color: #0063A0;
	padding: 5px;
	font-size: 1em;
	font-weight: bold;
	color: #FFFFFF;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #444444;
}
.tableHeaderCol {
	background-color: #0063A0;
	padding: 5px;
	font-size: 1em;
	font-weight: bold;
	color: #FFFFFF;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #444444;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #AAAAAA;
}
.tableHeader2 {
	background-color: #BBBBBB;
	padding: 5px;
	font-size: 0.9em;
	font-weight: bold;
	color: #0063A0;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}
.tableHeader2Col {
	background-color: #BBBBBB;
	padding: 5px;
	font-size: 0.9em;
	font-weight: bold;
	color: #0063A0;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #555555;
}
.tableHeader3 {
	background-color: #777777;
	padding: 5px;
	font-size: 0.9em;
	font-weight: bold;
	color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #888888;
	text-decoration:none
}
.tableHeader3Col {
	padding: 5px;
	font-size: 0.8em;
	font-weight: bold;
	color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #888888;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #888888;
	background-color: #777777;
}
.tableRow1 {
	padding: 8px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #888888;
}
.tableRow1Col {
	padding: 8px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #888888;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #DDDDDD;
}
.tableRow2 {
	padding: 8px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #888888;
	background-color: #EEEEEE;
}
.tableRow2Col {
	padding: 8px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #888888;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #DDDDDD;
	background-color: #EEEEEE;
}

/* looks for tables with "byte-table" class */
table.byte-table {
    border-collapse: collapse;
}

.tableStyle, .byte-table {
	font-size: 11px;
	border: 1px solid #B3CAE1;
	margin-bottom: 0.9em;
}
.tableStyle label, .byte-table label {
	font-weight: bold;
	font-size: 1.4em;
}
/* table row mouseover */
/*.tableStyle tr:hover,*/ .byte-table tr:hover {
    background-color: transparent;
}
.byte-table .nohover tr:hover {
    background-color: transparent;
}
.byte-table td.odd {
    background-color: transparent;
}
.tableStyle td, .byte-table td {
	padding: 8px;
}
.tableStyle td table td, .byte-table td table td {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 6px;
}
.tableStyle tr td table, .byte-table tr td table {
	width: 100%;
}
.tableStyle th, .byte-table th {
	font-size: 1.3em;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #3D68A7;
	text-align: left;
	padding: 8px;
	height: 18px;
	line-height: normal;
}
.tableStyle th a, .byte-table th a {
	font-size: 18px;
	font-weight: normal;
}
.tableStyle th a:active, .byte-table th a:active {
	color: #FFFFFF;
}
.tableStyle th a:hover, .byte-table th a:hover {
	color: #FFFFFF;
}
.tableStyle th a:link, .tableStyle th a:visited, .byte-table th a:link, .byte-table th a:visited {
	color: #FFFFFF;
}
/* (alternating table rows) table background row 2 */
.tableStyle .rowcolor, .byte-table .rowcolor, .byte-table tr:nth-child(odd), .tableStyle tr:nth-child(odd) {
    background-color: #fff;
}
/* (alternating table rows) table background row 1 */
.byte-table tr:nth-child(even), .tableStyle tr:nth-child(even) {
}
.byte-table tbody tr:last-of-type, .tableStyle tbody tr:last-of-type {
}
#topBar {
}
#topbarBox {
	/* [disabled]position:fixed; */
	top: 0px;
	width: 100%;
	box-shadow: #444 0px 5px 10px;
	background-color: #E5E5E5;
	z-index: 2000;
}
/* Management Menu */
 /*/ To edit the manage menu text colors edit
*  #p7PMnav a {} //font color for menu
*  #p7PMnav a:hover, #p7PMnav a:active, #p7PMnav a:focus {} //font hover,ect
*  #p7PMnav .p7PMmark {} // current page marker
/*/

.manageMainMenuBorder {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#FFFFFF;
	padding: 0px;
	border: 1px solid #000000;
}
.manageMainMenu {
	background-color: #EEEEEE;
	color:#FFFFFF;
	padding: 3px;
}
.manageMainMenu a:hover {
	background-color: #FFFFFF;
	color:#FFFFFF;
	letter-spacing: 0.01px;
}
.manageSubMenu {
	background-color: #EEEEEE;
	padding: 3px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #BBBBBB;
}
#manageBox {
	background-color: #FFFFFF;
	padding: 5px;
	float:right;
	text-align:right;
	width:65%;
}
.tableRowAttention {
	background-color: #CC3333;
	padding: 5px;
	color: #000000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}
.tableRowAttention a:link, .tableRowAttention a:visited {
	color: #FFFFFF;
	text-decoration: underline;
}
.tableRowAttention a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
.tableRowAttention a:active {
	color: #EEEEEE;
	text-decoration: none;
}
.tableRowAttentionBubbles {
	background-color: #FFD4C8;
	padding: 4px 5px 4px 5px;
	color: #000000;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}
.tableRowAttentionCol {
	background-color: #CC3333;
	padding: 5px;
	color: #000000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #555555;
}
.tableRowAttentionCol a:link, .tableRowAttentionCol a:visited {
	color: #FFFFFF;
	text-decoration: underline;
}
.tableRowAttentionCol a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
.tableRowAttentionCol a:active {
	color: #EEEEEE;
	text-decoration: none;
}

/* Image Gallery Styles */

#gallerybox {
	margin-top:25px;
}
.cms-img-gal-name{}

.cms-img-gal-desc{}

.cms-img-gal-cell {
   width: 30%;
   padding-top: 5px;
   padding-bottom: 5px;
   vertical-align:top;
   text-align:center;
}

.cms-img-gal-table {
   width: 100%;
}

/* Contact Form Styles */

.tableStyle .rowcolor, .byte-table tr {
	background-color: transparent;
}
#cms-formmailer .byte-table {
	border:0px;
}
#cms-formmailer .byte-table td {
	border:0px;
	padding:2px;
}
#cms-formmailer .byte-table th {
	font-size: 12px;
	font-weight: normal;
	color: #143359;
	background-color: transparent;
	text-align: right;
	line-height: normal;
	margin: 0px;
	padding: 0px;
}
div #cms-formmailer {
	width: 100%;
}
div #cms-formmailer h1 {
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 10px;
    margin-left: 0px;
}

div #cms-formmailer .formmailer-text {
	width: 100%;
	height:25px;
	background-color: #EEEEEE;
	border: none;
	font-size:18px;
	color:#6E6E6E;
	padding:10px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	-khtml-border-radius: 20px;
	-opera-border-radius: 20px;
}

#formmailer-introtext p {
	width: 100%;
}
.formmailer-textbox {
	width: 100%;
	height: 150px;
	background-color: #EEEEEE; /*E8E5E2*/
	border: none;
}
#cms-formmailer .elements {
	width: 80%;
	margin:0 10%;
}

#cms-formmailer .byte-table h3 {
	font-weight:normal;
	font-size: 23px;
	margin-top:20px;
}


#cms-formmailer {
	font-size: 20px;
}

input[type="checkbox"] {
	margin-left:30px;
	 transform: scale(1.5);

  /* Webkit browsers*/
  -webkit-transform: scale(1.5);
  margin-top:10px;
  margin-bottom:10px;
  margin-right:10px;
}

input[type="checkbox"]:checked {
	margin-left:30px;
	 transform: scale(2.8);

  /* Webkit browsers*/
  -webkit-transform: scale(2.8);
  margin-top:10px;
  margin-bottom:10px;
  margin-right:10px;
}


/* Blog Styles */

#cms-featured-rss h4 {
   font-weight: bold;
}

#blog-list .pubDate, #blog-view .pubDate {
    color: #017BC4;
}

#blog-list .blog-post h2 a {
    color: #646668;
    text-decoration: none;
}
#blog-list .blog-post h2 {}
#blog-list .blog-post .preview {}
#blog-list .blog-post a.more {}
#blog-list .blog-post .preview p {
    margin-bottom:0; padding-bottom:0;
}
#blog-list div.blog-post {
    margin-top: 30px;
}
#blog-list .comments-block {
    margin-top: 5px;
}

#blog-view h1 {}
#blog-view .author {
    color: #B99366;
}
#blog-view .post {}

#blog-comments h1 {
    padding-bottom: 10px;
}

#blog-comments .blog-comment {
    margin: 5px 25px 5px 25px ;
}

#blog-comments .blog-comment .insertTs {
    color: #005A84;
}
#blog-comments .blog-comment .name {
    color: black;
}

#cms-content-body .blog-rss {
    float: right;
}

.comments-block {
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	/*border: 1px solid #FDA022;*/
	background-color: #CCC;
	/* Rounded Corners*/
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	-khtml-border-radius: 7px;
	-opera-border-radius: 7px;
}
.more-block {
	text-align: right;
	padding-bottom: 8px;
}
.more-block a {
	margin-bottom: 6px;
	padding: 4px 8px;
	background-color: #017BC4;
	display: block;
	float: right;
	clear: both;
	color: #FFF;
	/* Rounded Corners*/
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	-khtml-border-radius: 7px;
	-opera-border-radius: 7px;
}
.more-block, .comments-block, .preview, .preview img {
	float: none;
	clear: both;
}

/* *** Calendar Table Styles *** */
table.calendar-table {
    border-collapse: collapse;
}

.calendar-table {
    font-size: 11px;
    border: 1px solid #B3CAE1;
    margin-bottom: 12px;
    background-color: #fff;
}

.calendar-table th {
    font-size: 12px;
    font-weight: normal;
    color: #FFFFFF;
    background-color: #3D68A7;
    padding: 2px;
    height: 18px;
    line-height: normal;
}

.calendar-table tr:hover {
    background-color: #FAFAFA;
}

.calendar-table td {
	width: 25px;
}

.calendar-table .leftline {
    border-left: 2px solid #CCC;
}


/* Large Calendar Table */

#cms-eventcalendar-calendar .calendar-month {
	font-size: 18px;
	padding: 10px 20px 5px;
}

#cms-eventcalendar-calendar .day {
    height: 126px;
}

/* Small Calendar Table */
#calendar-widget .calendar-month {
	font-size: 12px;
	padding: 10px 10px 5px;

}

/* Universal Calendar Table Styles */
.calendar-block {
	padding: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
	
	/* Rounded Corners*/
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	-khtml-border-radius: 6px;
	-opera-border-radius: 6px;
	overflow:hidden;
	border: 1px solid #CCC;
}
#event-calendar hr {
	display: none;
}
.event-date, .detail-date {
	color:#000;
	font-weight:bold;
}
.calendar-label {
	/*padding-right: 20px;
	padding-left: 10px;*/
}
.calendar-label label {
    font-size: 9px;
}
#embed-calendar-labels .calendar-label-box {
	height: 10px;
	width: 10px;
}
.calendar-label-box {
	height: 15px;
	width: 15px;
	/* Rounded Corners*/
	/*For Mozilla*/
	-moz-border-radius: 4px;
	/*For Safari*/
	-webkit-border-radius: 4px;
	/*For CSS3*/
	border-radius: 4px;
	border: 1px solid #666;
}
.calendar-labels {
	margin-bottom: 10px;
	
	/* Rounded Corners*/
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	-khtml-border-radius: 6px;
	-opera-border-radius: 6px;
	overflow:hidden;
	border: 1px solid #CCC;
	padding: 5px;
}
.calendar-labels ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.calendar-labels li {
	display: inline-block;
	width: 150px;
	float: left;
	margin-bottom: 2px;
	margin-top: 2px;
}
#event-calendar .calendar-labels {
    width: 680px;
}
#event-calendar-grid .calendar-labels {
	height: 100%;
}
#event-calendar .calendar-labels {
    height: 60px;
}
#event-calendar .calendar-labels li {
    width: 130px;
}

#event-calendar .calendar-labels input {
	margin: 0px;
	padding: 0px;
}
#event-calendar .icons {
    margin-bottom: 10px;
}
.cms-event-calendar img {
    vertical-align: text-bottom;
}
.cms-event-calendar .usage {
    text-align: center;
    margin: 10px;
}
#cms-calendar-embed-list .label-container,
#cms-calendar-embed-day .label-container {
    vertical-align: top;
    padding-top: 5px;
}
.calendar-month {
	text-align: center;
	background-color: #C2D6EF;
	background-image: url(/mainimages/buttonbg2.png);
	background-repeat: repeat-x;
	padding: 10px 20px 5px;
	/* Rounded Corners*/
	/*For Mozilla*/
	-moz-border-radius-topright: 10px;
	-moz-border-radius-topleft: 10px;
	/*For Safari*/
	-webkit-border-top-right-radius: 10px;
	-webkit-border-top-left-radius: 10px;
	/*For CSS3*/
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	border: 1px solid #CCC;
	}
/*.calendar-month strong {
	width: 150px;
	display: inline-block;
}*/
.calendar-next a:link, .calendar-next a:visited, .calendar-prev a:link, .calendar-prev a:visited {
	color: #FFFFFF; /* buttonFontColor */
	text-decoration: none;
}
.calendar-next a:active, .calendar-next a:hover, .calendar-prev  a:active, .calendar-prev a:hover {
	color: #666666 !important; /* linkColor2 */
	text-decoration: none;
}
.calendar-next {
	float: right;
    background-color: #8CC444;
}
.calendar-prev {
	float: left;
    background-color: #8CC444;
}
.calendar-next, .calendar-prev  {
	background-image: url(/mainimages/buttonbg.png);
	background-repeat: repeat-x;
	background-position: left top;
	display: inline-block;
	margin: 0px;
	padding: 2px 5px;
	font-weight: normal;
	font-size: 10px;
	
	/* Rounded Corners*/
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-khtml-border-radius: 4px;
	-opera-border-radius: 4px;
	overflow:hidden;
	line-height: normal;
}
.calendar-table {
	font-size: 11px;
	border: 1px solid #ccc;
	margin-bottom: 12px;
    /*border: 1px solid #B3CAE1;
    background-color: #fff;*/
}
.calendar-table td {
	width: 14%;
	padding: 5px;
}
.calendar-table th {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #8BC444;
	padding: 8px 2px 2px;
	height: 18px;
	line-height: normal;
    /*
    font-size: 12px;
    font-weight: normal;
    color: #FFFFFF;
    padding: 2px;
    height: 18px;
    line-height: normal;
     */
}
.calendar-table .day {
	border: 1px solid #CCC;
}
.calendar-table .day:hover {
    background-color: #EFEFEF;
}
.calendar-table .dayname {
	background-image: url(/mainimages/buttonbg.png);
	background-repeat: repeat-x;
	background-position: left top;
	border: 1px solid #CCC;
}
.calendar-table .daynone {
}
.calendar-table .eventbox {
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	padding: 3px;
	
	/* Rounded Corners*/
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-khtml-border-radius: 4px;
	-opera-border-radius: 4px;
	overflow:hidden;
	margin-top: 5px;
	font-size: 10px;
	background-color: #FFF;
}
.calendar-table .leftline {
    border-left: 2px solid #CCC;
}
.calendar-table .moreevents {
	margin-top: 8px;
	text-align: right;
	font-size: 10px;
}
#event-calendar h1 a {
    /*color: #8CC444;*/
}
.cms-event-calendar .calendar-rss {
    float: right;
}
#calendar-label-form, #cms-eventcalendar-calendar {
    clear:both;
}
#cms-calendar-embed-list .description {
    font-size: 11px;
    margin-bottom: 15px;
}
#cms-calendar-embed-list h4, #cms-calendar-embed-list h5 {
    margin-bottom: 0;
    margin-top: 0;
    padding-top: 0;
}


/* mobile site */
#cms-mobile-content .mobile-nav {
}

#cms-sink-list .byte-table {
    border-collapse: separate;
    border-spacing: 20px;
    border:none;
}

#cms-sink-list .byte-table td {
    padding:10px;
}

#cms-sink-photos .title {
	font-family: EBGaramondRegular;
	font-size:16px;
	margin-bottom:2px;
	width:230px;
	vertical-align:bottom;
}
#cms-sink-photos .title, #cms-sink-photos .more {
	color: #FFF;
	padding:3px;
	display:block;
}
#cms-sink-photos .title {
	background-color: #EC2224;
/* Rounded Corners */
	/*For Mozilla*/
	-moz-border-radius-topright: 5px; 
	-moz-border-radius-topleft: 5px;
	/*For Safari*/
	-webkit-border-top-right-radius: 5px; 
	-webkit-border-top-left-radius: 5px;
	/*For CSS3*/
	border-top-right-radius: 5px; 
	border-top-left-radius: 5px;
	overflow:hidden;
}
#cms-sink-photos .more {
	font-size:12px;
	background-color: #1e4228;
/* Rounded Corners */
	/*For Mozilla*/
	-moz-border-radius-bottomright: 5px; 
	-moz-border-radius-bottomleft: 5px;
	/*For Safari*/
	-webkit-border-bottom-right-radius: 5px; 
	-webkit-border-bottom-left-radius: 5px;
	/*For CSS3*/
	border-bottom-right-radius: 5px; 
	border-bottom-left-radius: 5px;
	overflow:hidden;
}
#cms-sink-photos .title a, #cms-sink-photos .more a {
	color: #FFF;
}
#cms-sink-photos .title a:link, #cms-sink-photos .title a:visited {
	text-decoration:none;
}
#cms-sink-photos .photo {
	height:200px;
	text-align:center;
}
#cms-sink-photos .photobox {
}
#cms-sink-photos .photothumb {
	background-color: #FFF;
	display:block;
}
#cms-sink-search {
    padding:10px;
 }
#sink-view .pubDate {
	display:none;
}

.search-label {
    width:50%;
}

.search-box-bg {
    width:200px;
}

.search-box {
    width:185px;
}

#sink-categories {
    line-height:25px;
}


#sink-categories span {
    padding-left:10px;
}

#sink-categories .byte-table div {
    padding:8px;
}

#cms-sink-list .sink-link {
    font-size:17px;

}

#sink-archives .months {
    margin-left: 20px;
}
#sink-tags .byte-table, #sink-archives .byte-table {
	border:none;
	font-size: 12px;
}
#sink-tags .byte-table th, #sink-archives .byte-table th {
	background-color:transparent !important;
}
#sink-tags .byte-table tr td, #sink-archives .byte-table tr td {
	padding: 0px 8px;
}

/* USPS Shipping validation window */

#usps_address_validation_window {
	background-color:#E6DDD6; 
	border: #000 3px solid;
	padding: 20px;
	
	text-align:center;
	position:absolute;
	
	-moz-box-shadow: 3px 3px 4px #000;
	-webkit-box-shadow: 3px 3px 4px #000;
	box-shadow: 3px 3px 4px #000;
	-ms-filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
	z-index: 100;
}
/* removed in place of buttonsSm 
.usps_address_validation_window_submit{
	background-color:#5e7583;
	color:#FFF;
	padding:5px 10px;
	border: none;
}
*/
#usps_address_background{
	display: none;
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	background: #000000;	
	z-index: 1;
}

/* store category/product default styles */
.floatleft{
	float:left;
}
.floatright{
	float:right;	
}


.productBox {
	padding: 5px 10px;
	height: 180px;
	width: 220px;
	float:left;
}

.productBox-image {
	overflow:hidden;
	height:140px;
}

.productBox-image img{
	
	max-width:220px;
	border:0px;
}

.productBoxLast {
	padding: 5px 0px 5px 10px;
}


.productBoxTitle {
	background-color: #80281C;
	color:white;
	font-size: 24px;
	padding-left:10px;
	
}
.productBoxTitle a {
	color:#FFFFFF;
	text-decoration:none;
	width:100%;
	padding-right: 25px;
	background-image:url(/images/feature-arrow.png);
	background-repeat:no-repeat;
	background-position:right center;
}
.productBoxTitle a:hover {
	color:#E5DDD6;
	text-decoration:none;
}




/*Popup Bubble - Arrow Up*/
.popbubble_up {
	position: relative;
	background-color: rgba(255,230,171,1.00);
	border: 4px solid rgba(0,0,0,1.00);
	padding: 10px;
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-khtml-border-radius: 20px;
	-opera-border-radius: 20px;
}
.popbubble_up:after, .popbubble_up:before {
	bottom: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
/*Arrow Fill*/
.popbubble_up:after {
	border-color: rgba(255,230,171,0);/*Transparent*/
	border-bottom-color: rgba(255,230,171,1.00);
	border-width: 10px;
	margin-left: -10px;
}
/*Arrow Border*/
.popbubble_up:before {
	border-color: rgba(0,0,0,0);/*Transparent*/
	border-bottom-color: rgba(0,0,0,1.00);
	border-width: 16px;
	margin-left: -16px;
}

/*Popup Bubble - Arrow Down*/
.popbubble_down {
	position: relative;
	background-color: rgba(255,230,171,1.00);
	border: 4px solid rgba(0,0,0,1.00);
	padding: 10px;
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-khtml-border-radius: 20px;
	-opera-border-radius: 20px;
}
.popbubble_down:after, .popbubble_down:before {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
/*Arrow Fill*/
.popbubble_down:after {
	border-color: rgba(255,230,171,0);/*Transparent*/
	border-top-color: rgba(255,230,171,1.00);
	border-width: 10px;
	margin-left: -10px;
}
/*Arrow Border*/
.popbubble_down:before {
	border-color: rgba(0,0,0,0);/*Transparent*/
	border-top-color: rgba(0,0,0,1.00);
	border-width: 16px;
	margin-left: -16px;
}

/* unique styles to this site only */

iframe.galleryFrame {
	margin-top: -150px  !important;
}

#cms-content-breadcrumbs, h1.cms-content-header {
	margin-bottom:30px !important;
}
 

figure img {
 	display: block;
	width:100%;
	min-height:100%;
}
figure {
 position: relative;
 width: 100%;
 overflow:hidden;
 -webkit-margin-before: 0 !important;
-webkit-margin-after: 0 !important;
-webkit-margin-start: 0 !important;
-webkit-margin-end: 0 !important;
}
figcaption {
 transition: opacity 0.5s ease;
 display: block;
 height: 100%;
 width: 100%;
 left: 0;
 opacity: 0.5%;
 position: absolute;
 right: 0;
 top: 0;
 bottom: 0;
 z-index: 100;
 vertical-align: bottom !important;
 padding-top: 135px;
 padding-left: 5%;
 padding-right: 5%;
 font-size: 1.2em;
}
.figcaptionBlue {
	bottom:0;
 background: rgba(95,166,214,0.6);
width: 90%;
margin-right: 1%;
margin-bottom: 10px;
max-height:158px;
padding-top: 220px;
}
.figcaptionGreen {
 background: rgba(60,184,60,0.6);
 width: 90%;
margin-right: 1%;
margin-bottom: 10px;
max-height:158px;
padding-top: 170px;
}
.figcaptionGold {
 background: rgba(229,184,36,0.6);
width: 40%;
padding-left:55%;
max-height:158px;
margin-right: 1%;
margin-bottom: 10px;
}
.figcaptionWhite {
 background: rgba(211,211,211,0.6);
width: 90%;
max-height:158px;
padding-top:160px;
}
figcaption p {
 color: #fff;
 line-height: 1.3;
 padding-top: 4px;
 padding-bottom: 4px;
}
.figcaptionBlue h1, .figcaptionGreen h1 {
 color: #fff;
 font-size: 2.75em;
}
.figcaptionBlue h2, .figcaptionGreen h2 {
 color: #fff;
 font-size: 2.25em;
}
.figcaptionBlue h3, .figcaptionGreen h3 {
 color: #fff;
 font-size: 2.0em;
}
.figcaptionBlue h4, .figcaptionGreen h4 {
 color: #fff;
 font-size: 1.75em;
}
.figcaptionBlue h5, .figcaptionGreen h5 {
 color: #fff;
 font-size: 1.25em;
}
.figcaptionGold h1, .figcaptionWhite h1 {
 color: #000;
 font-size: 2.75em;
 line-height:1.3em;
margin-top:-40px;
}
.figcaptionGold h2, .figcaptionWhite h2 {
 color: #000;
 font-size: 2.25em;
}
.figcaptionGold h3, .figcaptionWhite h3 {
 color: #000;
 font-size: 2.0em;
}
.figcaptionGold h4, .figcaptionWhite h4 {
 color: #000;
 font-size: 1.75em;
}
.figcaptionGold h5, .figcaptionWhite h5 {
 color: #000;
 font-size: 1.25em;
}

figcaption .videoBttn {
	position:absolute;
	top:20px;
	left:10px;
	width:85px !important;
	min-height:85px !important;
}
figcaption .videoBttn2 {
	position:absolute;
	bottom:20px;
	right:10px;
	width:85px !important;
	min-height:85px !important;
}

#lowerBar {
	clear:both;
	width:100%;
	background: #017BC4;
	overflow:hidden;
}
#lowerBarHome {
	clear:both;
	width:100%;
	height:66px;
	background: #017BC4;
}
#lowerBarHome .homeIcons {
	padding-top:40px;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}
#blueBox a:link, #greenBox a:link, #goldBox a:link, #whiteBox a:link, #blueBox a:visited, #greenBox a:visited, #goldBox a:visited, #whiteBox a:visited {
	color: #000000;
	text-decoration:none;
}
#blueBox a:hover, #greenBox a:hover, #goldBox a:hover, #whiteBox a:hover, #blueBox a:active, #greenBox a:active, #goldBox a:active, #whiteBox a:active {
	color: #FFFFFF;
	text-decoration:none;
}

#close {
	float:right;
	display:block;
	width:15px;
	height:15px;
	padding:0px;
	margin:0px;
	border: 2px solid #6A6A6A;
	z-index:8000;
	font-weight: lighter;
	text-decoration:none !important;
}

#serviceaddress {
	font-size: 14px;
	line-height:18px;
	padding-top: 8px;
	padding-bottom: 8px;
	margin-right: 20px;
}
#servicebuttons {
	display: inline-block;
	width: 100%;
	float: left;
}
.servicecol {
	text-align: left;
	padding-right: 15px;
}
.servicecol div {
	padding-left: 15px;
	background-repeat: no-repeat;
	background-position: left 5px;
	background-image: url(/mainimages/bullet-blue.png);
}
#servicetablebox {
	font-size:14px;
	line-height: 18px;
}
#servicetablebox i {
	font-style: normal;
	color: #1679C2;
	font-weight: bold;
}
#servicetablebox table {
	background-color: #FFF;
	width: 100%;
}
.serviceLocationHdr {
	font-size: 13px;
	color: #FFF;
	background-color: #999;
	padding: 7px 5px 5px;
	max-width: 600px;
}
#servicetablebox td {
	padding-left: 5px;
}
#highlight {
	margin-top:-185px;
	margin-left:130px;
	font-size:12px;
	font-weight:600;
	
	text-shadow: #000 2px 2px 2px;
	
	filter: glow(color=#666666,strength=6);
	filter: dropshadow(color=#666666,offX=2,offY=2);

}

/*See more at: http://avexdesigns.com/responsive-youtube-embed/#sthash.az9oS8bv.dpuf */

/*Uncomment the below to make the editor windows responsive */


 #cke_description.cke_1.cke.cke_reset.cke_chrome.cke_editor_description.cke_ltr.cke_browser_webkit, .cke_inner {
	width:100% !important;
} 
.embed-responsive {
	position: relative;
	display: block;
	height: 0;
	padding: 0;
	overflow: hidden;
}
.embed-responsive .embed-responsive-item, .embed-responsive iframe, .embed-responsive embed, .embed-responsive object, .embed-responsive video {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: 0;
}
.embed-responsive-16by9 {
	padding-bottom: 56.25%;
}
.embed-responsive-4by3 {
	padding-bottom: 75%;
}
